Installion's Lion Logo

Installion.co.uk

How To Install xfce4-equake-plugin On Debian 9

To install xfce4-equake-plugin just follow these instructions.

Install xfce4-equake-plugin

Xfce panel plugin which monitors earthquakesDebian 9.0xfce1.3.8.1-2
sudo apt-get install xfce4-equake-plugin

Which will install xfce4-equake-plugin and any other packages on which it depends.

Package Data

Packagexfce4-equake-plugin
Version1.3.8.1-2
MaintainerJeroen van Aart <android@e-quake.org>
Home pagehttps://www.e-quake.org
DescriptionXfce panel plugin which monitors earthquakes
Distrodebian
Releasestretch
Repomain
Sectionxfce

Dependencies